@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
body{font-family:"微软雅黑",Microsoft YaHei,"Arial"; font-size:14px; position: relative; }
table {border-collapse:collapse!important;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:center;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
a{ text-decoration:none;}
input{outline:none;font-family:"微软雅黑",Microsoft YaHei,"Arial";} 
/*a:hover{text-decoration:none;color:#ff8941!important;}*/
/*
.zindexie7{z-index: 1000;}*/
.left{float: left;}
.right{float: right;}
.rel{position: relative;*z-index: 1000;}
.abs{position: absolute;}
.lh60{line-height: 60px!important;}
.mB30{margin-bottom: 30px;}
.bc-fa{background: #fafafa;}
.bc-ff{background: #fff;}
.h90h{ height:90px!important; overflow: hidden;}
.mL10{margin-left: 10px;}
.mL20{margin-left: 20px;}
.mL180{margin-left: 180px!important;}
.mL70{margin-left: 70px!important;}
.mL80{margin-left: 80px!important;}
.mL60{margin-left: 60px!important;}
.mT10{margin-top: 10px;}
.mT20{margin-top: 20px;}
.mT50{margin-top: 50px!important;}
.mR10{margin-right: 10px;}
.mR20{margin-right: 20px;}
.mR150{margin-right: 150px;}
.mB100{margin-bottom: 100px!important;}
.mB20{margin-bottom: 20px!important;}
.color-ff8941{color: #ff8941!important;}
.color-6d9ae3{color: #6d9ae3!important;}
.color-20c8ff{color: #20c8ff!important;}
.color-ff5252{color: #ff5252!important;}
.color-111{color: #111!important;}
.color-888{color: #888!important;}
.normal-font{font-style: normal;font-weight: normal;}
.f10{font-size: 10px!important;}
.f24{font-size: 24px!important;}
.fw-b{font-weight: bold;}
.w750{width: 750px!important;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
* html .clearfix{height:1%;clear: both;}
.clearfix{*clear: both;}
.dn{display: none!important;}
.box-shadow{  -webkit-box-shadow:5px 5px 30px #333;  -moz-box-shadow:5px 5px 30px #333;  box-shadow:5px 5px 30px #333; }  
.box-shadow-bottom{  -webkit-box-shadow:0px 15px 20px #333;  -moz-box-shadow:0px 15px 20px #333;  box-shadow:0px 15px 20px #333; }  
.box-shadow-ef{  -webkit-box-shadow:0px 0px 10px #efefef;  -moz-box-shadow:0px 0px 10px #efefef;  box-shadow:0px 0px 10px #efefef; }  
.opacity-95{filter:alpha(opacity=95);opacity: 0.95;-moz-opacity: 0.95;-khtml-opacity: 0.95;-o-opacity: 0.95;}
.opacity-50{filter:alpha(opacity=50);opacity: 0.50;-moz-opacity: 0.50;-khtml-opacity: 0.50;-o-opacity: 0.50;}
.t1000ms{transition:1s;-moz-transition:1s;-webkit-transition:1s;-o-transition:1s;}
.t2000ms{transition:2s;-moz-transition:2s;-webkit-transition:2s;-o-transition:2s;}
.t300ms{transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;}
.border1-20c8ff{border: 1px #20c8ff solid!important;}
.border1-ff5252{border: 1px #ff5252 solid!important;}

.noborder{border: none!important;}
.in-block{display: inline-block;}

.line-dotted{height: 1px;border-top:1px #e6e6e6 dotted;margin:5px 0;}